body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,tr,td,section,a,input,span{margin:0;padding:0}
html,body,form,fieldset,p,div,h1,h2,h3,h4,h5,h6{-webkit-text-size-adjust:none}
html,body{-webkit-user-select:none;user-select:none;-webkit-overflow-scrolling:touch;overflow-scrolling:touch}

*{box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
body,input,textarea{font-family:"Microsoft YaHei", "Simsun",Arial;-webkit-font-smoothing:antialiased;font-size:14px}
img{border:0}
ul,ol{list-style: none;}
.clearfix{zoom:1}
.clearfix:before,.clearfix:after{content:"";display:table; height: 0;}
.clearfix:after{clear:both}


.hd{width: 1260px; margin: 0 auto; text-align: center;}


.header{ position: fixed; top: 0; left: 0; width: 100%; height: 80px; background: #fff;box-shadow: 0px 0px 20px rgba(0,0,0,0.15); z-index: 999;}
.logo{width: 323px; height: 48px; display: block; float: left; background: url("../Images/logo.png") no-repeat; margin: 18px 20px 0 0; }
.menu{display: none;}
.nav{ height: 80px; line-height: 80px;  float: right; }
#myModal{display: none;}
.nav a{font-size: 16px; color: #515C63; text-decoration: none; text-align: center; width: 110px;display: inline-block;  }
.nav a:hover{ color: #399CFF;}
.nav .on{background: #399CFF; background-clip: padding-box; color: #fff;border-left:5px solid rgba(57,156,255,0.20); border-right:5px solid rgba(57,156,255,0.20); }
.nav .on:hover{ color: #fff;  }


.banner{ margin-top: 80px; height: 600px; background: url("../Images/banner_bg.jpg") no-repeat;background-size: cover; text-align: left; }
.banner_title{ padding: 170px 0 40px; font-size: 48px; color: #fff; font-weight: bold; text-align: left;}
.banner_list{font-size: 18px; color: #fff; text-align: left;}
.banner_list ul li{padding: 0 0 0 30px; line-height: 50px; height: 50px; display: block; background: url("../Images/banner_list.png") left center no-repeat; }


.title_frame{ position: relative;margin: 40px auto 40px; }
.title{background: #399CFF; background-clip: padding-box; padding: 0 42px; display: inline-block; line-height: 50px; color: #fff; font-size: 24px; border-radius: 30px; border:5px solid rgba(57,156,255,0.20);  vertical-align: middle;}
.title_left{width: 40px; height: 60px; display: inline-block; background: url("../Images/title_left.png") center no-repeat; vertical-align: middle;}
.title_right{width: 40px; height: 60px; display: inline-block; background: url("../Images/title_right.png") center no-repeat; vertical-align: middle;}

.intro{background: #fff; padding: 40px 0 80px;}
.intro_text{ text-align: left; color:#515C63; line-height: 30px; font-size: 16px; margin: 0 0 40px; }
.intro_img{ width: 1260px; height: 200px; display: block; background: url("../Images/intro.jpg") center no-repeat; }

.business{background: #F9F9F9; padding: 40px 0 80px;}
.business_list{}
.business_list ul li{ box-shadow: 0px 0px 20px rgba(0,0,0,0.10); width: 285px; min-height: 360px; display: block; float: left; margin: 0 40px 0 0;transition: transform 0.2s;}
.business_list ul li:last-child{margin-right: 0!important;}
.business_list ul li img{width: 285px; height: 180px; margin-bottom: 20px;}
.business_list ul li h4{ padding: 0 20px; margin-bottom: 10px; font-size: 20px; line-height: 20px; height: 40px; color: #000; font-weight: bold; text-align: center;display: block; background: url("../Images/business_list.png") center bottom no-repeat; }
.business_list ul li span{ padding: 0 20px; font-size: 14px; line-height: 20px; color: #515C63;  text-align: left;display: block;  }
.business_list ul li:hover{transform: translateY(-10px)；-ms-transform:translateY(-10px);-moz-transform:translateY(-10px); -webkit-transform:translateY(-10px); -o-transform:translateY(-10px); transition: transform 0.2s;box-shadow: 0px 0px 40px rgba(0,0,0,0.20);} 


.product{background: #fff; padding: 40px 0 80px;}
#zSlider {
	margin:0px auto;
	width:1260px;
	overflow:hidden;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.10);
}
#picshow {
	position:relative;
}
#picshow, #picshow_img {
	width:840px;
	height:420px;
	overflow:hidden;
	float:left;
}
#picshow_img .select_date {
	display: none;
}
#picshow_img li {
	width:840px;
	height:420px;
	overflow:hidden;
	float:left;
	display:none;
}
#picshow_img img {
	width:840px;
	height:420px;
}

#select_btn {
	width:420px;
	height:420px;
	color:#fff;
	float:left;
	display:inline;
    text-align: left;
	background-color:#fff;
}
#select_btn li {
    box-sizing:border-box;
    padding: 30px 20px 30px 116px;
    width: 420px;
    height: 140px;
    cursor: pointer;
    display: block;
    transition: all .7s ease 0s;
}
#select_btn .num1 {
    background: url("../Images/product_num_1.png") 20px center no-repeat;
}
#select_btn .num2 {
    background: url("../Images/product_num_2.png") 20px center no-repeat;
}
#select_btn .num3 {
    background: url("../Images/product_num_3.png") 20px center no-repeat;
}
#select_btn li:hover {
    background-color: #eee;
    
}
#select_btn li a:hover {
    color: 000;
}
#select_btn li.current {
    background-color: #399CFF;
}
#select_btn li.current a{
    color: #fff!important
}
#select_btn li.current:hover {
    background-color: #399CFF
}
#select_btn a {
	color:#000;
    text-decoration: none;
}


#select_btn .select_text {
    width: 280px;
	height:35px;
    line-height: 35px;
	font-size:20px;
    font-weight: bold;
	overflow:hidden;
	display:block; 
}
 

#select_btn .select_date {
    width: 280px;
	height:40px;
    line-height: 20px;
	font-size:14px;
    color: #515C63;
	overflow:hidden;
	display:block;
}
#select_btn li.current .select_date {
	color: #fff;
	
}

.cantact{ height: 700px; padding: 40px 0 80px; background: url("../Images/contact_bg.jpg") center no-repeat; text-align: center; background-size: cover;}
.cantact_frame{ margin: 130px auto 0;}
.weixin{width: 200px; height: 220px;padding: 20px 20px 20px; background: #fff; text-align: center; display: inline-block;margin-right: 40px;}
.weixin img{width: 160px; height: 160px; display: block; }
.weixin span{width: 160px; height: 40px; line-height: 40px; font-size: 16px; display: block;}
.address{ display: inline-block; text-align: left; font-size: 24px; line-height: 60px; color: #fff;}

.footer{ text-align: center; padding: 50px 0;  background: #fff; color: #515C63; font-size: 16px;}
.footer p{display: inline; margin: 0 10px;line-height: 30px}



